Cisco NX-OS CVE-2012-4076 Local Arbitrary Command Execution Vulnerability

Bugtraq ID: 62848
Class: Input Validation Error
CVE: CVE-2012-4076
Remote: No
Local: Yes
Published: Oct 04 2013 12:00AM
Updated: Oct 10 2013 02:34PM
Credit: Cisco
Vulnerable: Cisco NX-OS 4.2(4)
Cisco NX-OS 4.2(3)
Cisco NX-OS 4.1(3)N2(1a)
Cisco NX-OS 4.0(1a)N2(1)
Cisco NX-OS 0
Cisco Nexus 7000 0
Cisco Nexus 5000 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus